import request from '@/router/axios'

export function deptOverview() {
  return request({
    url: '/admin/dept/recharge/dept-overview',
    method: 'get',
  })
}


export function getRecordPage(data) {
  return request({
    url: '/admin/dept/recharge/page-record-for-dept',
    method: 'get',
    params:data
  })
}
export function getInvoiceRecord(data) {
  return request({
    url: '/admin/dept/invoice/page-invoice-record',
    method: 'get',
    params:data
  })
}
